body {
  --colors-primary: #387ef5;
  --colors-secondary: #32db64;
  --colors-danger: #f53d3d;
  --colors-favorite: #69BB7B;

  --desktop-icon-text: #f4f4f4;
  --desktop-icon-shaddow: #2D3047;

  --background: url("assets/images/moon.jpg");
}

.theme-dark {
  --colors-first: #f4f4f4;
  --colors-second: #2D3047;

  --colors-first-background: #202225;
  --colors-second-background: #2f3136;

  --colors-text: #f4f4f4;

  --colors-scroll: #3a3c42;
  --colors-scroll-hover: #2D3047;
  --icon-hover: #f2f2f255;
  --opened-color: #ffffff88;
  --window-border-color: #3a3c42;

  --taskbar-background: rgb(32, 34, 37, 0.8);
}

.theme-light {
  --colors-first: #ffffff;
  --colors-second: #d7d7d7;

  --colors-first-background: #b8c4d5;
  --colors-second-background: #a0a8b9;

  --colors-text: #000000;

  --colors-scroll: #3a3c42;
  --colors-scroll-hover: #54565e;
  --icon-hover: #f2f2f255;
  --opened-color: rgba(96, 96, 96, 0.53);
  --window-border-color: #aeb9cb;

  --taskbar-background: rgba(217, 229, 248, 0.8);
}
